<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetMultipliers](./bitburner.hacknetmultipliers.md) &gt; [levelCost](./bitburner.hacknetmultipliers.levelcost.md)

## HacknetMultipliers.levelCost property

Player's hacknet level cost multiplier

**Signature:**

```typescript
levelCost: number;
```
